.node--type-pessoa  .breadcrumbs {
    display: none !important;
}
.as-foto-pessoa .views-field.views-field-field-mfoto .field-content img{
    border-radius: 50%;
}

.as-foto-pessoa .item {
    text-align: center;
}

.as-foto-pessoa .views-field-field-categoria-profissional .field-content{
    margin-top: 20px;
}
.node--type-pessoa .widget.gsc-heading.style-2 .title {
   display: none;
}
.as-foto-pessoa .views-field.views-field-title .field-content {
    font-size: 32px;
    text-transform: capitalize;
    line-height: 44px;
    font-weight: 300;
}
.as-foto-pessoa .views-field-title {
    margin-bottom: 12px;
}

.as-info-pessoa {
    margin-top: 72px;
}
